import es

import wcs
from wcs import wcs

itemName = 'Stone of Health'

wcs.Item(itemName).registerItem('powerup', 6000, "The special rocks give back your life. Heal 100 health and armor")

def item_bought(ev):
    if ev['item'] == itemName:
        wcs.Command(ev['userid']).Heal(100)
        wcs.Command(ev['userid']).ArmorAdd(100)
